package com.yunfeiyun.agmp.common.core.domain.model;

public interface IBaseUserBind {
    public String getId();
    public String getUserBindId();
    public void setUserBindId(String userbindId);
    public String getUserId();
    public void setUserId(String userId);
    public String getUserBindSys();
    public void setUserBindSys(String userbindSys);
    public String getUserBindSysUser();
    public void setUserBindSysUser(String userbindSysuser);
    public String toString();
    public String getUserBindToken();
    public void setUserBindToken(String userbindToken);

}
